:root {
	/* --clr: #430852; */
	--clr: DarkSlateGray;
}

body {
	background: #310a1b url('banner_mag.jpg') no-repeat top left;
	font-family: Verdana;
}

.big {
	/* font-size: 26pt;
	font-family: 'Arial Narrow', sans-serif; */
	color: var(--clr);
}

a {
	color: var(--clr);
}

.headrow {
	background-color: var(--clr);
}

hr {
	background-color: var(--clr);
}

table {
	border-style: solid;
  	border-color: var(--clr);
  	border-width: 3px;
}

.button {
	color: white;
	background-color: var(--clr);
}

.character {
	background: var(--clr);
	border: 3px ridge #666;
	color: white;
	}

.roll {
	background: #CCC;
	border: 3px ridge #666;
	}

.upload {
	background-color: var(--clr);
}

